#Toggles the Undergarden's special fog parameters. Set  false to disable it, and return to the vanilla fog.
"Toggle Undergarden Fog" = true
#Displays the numerical value of the player's Utheric Infection value.
"Toggle Utheric Infection Number Display" = false
